PHP-Nuke Avatar HTML Injection Vulnerability

Bugtraq ID: 14056
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 24 2005 12:00AM
Updated: Jun 24 2005 12:00AM
Credit: FJLJ <fjlj@wvi.com> is credited with the discovery of this vulnerability.
Vulnerable: Francisco Burzi PHP-Nuke 7.7
Francisco Burzi PHP-Nuke 7.6
Francisco Burzi PHP-Nuke 7.3
Francisco Burzi PHP-Nuke 7.3
Francisco Burzi PHP-Nuke 7.2
Francisco Burzi PHP-Nuke 7.1
Francisco Burzi PHP-Nuke 7.0 FINAL
Francisco Burzi PHP-Nuke 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus